AVG 8.0.1 safe search not compatible with firefox 3.0

RESOLVED INVALID

Status

Plugins Graveyard
AVG AV
RESOLVED INVALID
10 years ago
2 years ago

People

(Reporter: rahul, Assigned: Petr Prazak)

Tracking

x86
Windows XP

Details

(Reporter)

Description

10 years ago
User-Agent:       Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1)
Build Identifier: Firefox 3.0

AVG antivirus 8.0 .1 have safe search & internet monitor which is not compatible with firefox 3.0 version.

Reproducible: Always

Steps to Reproduce:
1.
2.
3.
Please report this to AVG. 
Status: UNCONFIRMED → RESOLVED
Last Resolved: 10 years ago
Resolution: --- → INVALID

Comment 2

9 years ago
when I update to 3.0.1, that safe search didn't work again

Updated

9 years ago
Assignee: nobody → prazak

Comment 3

7 years ago
We're now tracking such bugs. This doesn't mean it's something we can fix, merely something we hope to be able to point vendors to so they can investigate. This is an automated message.
Component: Extension Compatibility → AVG AV
Product: Firefox → Plugins
QA Contact: extension.compatibility → avg-antivirus

Updated

7 years ago
Version: unspecified → 8.x
Product: Plugins → Plugins Graveyard
You need to log in before you can comment on or make changes to this bug.